@import url("https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap");
:root {
  --brand: #10cf73;
  --wwhite: #fff;
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
sub,
sup,
tt,
var,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
input,
select,
textarea,
button,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video,
* {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;background:#fff;  vertical-align: baseline;
  box-sizing: border-box;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
  font-family: "Inter", sans-serif;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
a {
  text-decoration: none;
}
img {
  border: 0;
}
:focus {
  outline: 0;
}
.clear {
  clear: both;
}

/* Header Component */
header.header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 86px;
}

header.header .empty {
  width: 196px;
}

header.header .logo {
  display: flex;
  align-items: center;
  justify-content: center;
  flex: 1;
  height: 40px;
}

header.header .logo img {
  width: 150px;
  padding-top: 30px;
}

.btn {
  background: var(--brand);
  color: var(--wwhite);
  height: 39px;
  width: 196px;
  border-radius: calc(39px / 2);
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
}

main {
  margin: 40px 0;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

main .title {
  margin-bottom: 29px;
  font-size: 24px;
  font-weight: bold;
  text-align: center;
}

main .description {
  margin-bottom: 35px;
  font-size: 18px;
  text-align: center;
  line-height: 25px;
}

main .description a {
  color: var(--brand);
}

main .input {
  padding: 14px 18px;
  border: 2px solid var(--brand);
  height: 50px;
  border-radius: 25px;
  width: 450px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
main .input input {
  width: 100%;
  margin-right: 14px;
}

main.verify h3 {
  font-weight: 400;
}

main.verify svg {
  margin-bottom: 20px;
}

main.verify img {
  margin-bottom: 40px;
  max-width: 420px;
}

main.verify h3 b {
  font-weight: bold;
}

@media screen and (max-width: 768px) {
  header.header .btn {
    display: none;
  }
  header.header .empty {
    display: none;
  }
  main {
    padding: 0 30px;
  }

  main .input {
    width: 100%;
  }
}
